{% extends "lab_8/layout/base.html" %}
{% block content %}
    <br><br>
    <section name="postFeed" id="postFeed">
        <div class="container">
            <div class = "col-sm-10" id="lab8"></div>
            <div class = "col-sm-2" class="unused">
            </div>
        </div>
    </section>
{% endblock %}